<h3>Tasks list</h3>

<table border=1>
  <thead>
    <th>
      Name
    </th>
    <th>
      Status
    </th>
  </thead>
  <tbody>
    <% @tasks.each do |task| %>
      <tr>
        <td><%= link_to task.name, edit_task_path(task) %></td>
        <td> <%= task.status.humanize %> </td>
      </tr>
    <% end %>
  </tbody>
</table>
